Subject: Re: [PATCH V1 00/16] add Intel(R) X722 iWARP driver

From: Or Gerlitz <ogerlitz-VPRAkNaXOzVWk0Htik3J/[email-masked]>
Date: Wed, 23 Dec 2015 18:39:32 +0200

On 12/23/2015 6:35 PM, Faisal Latif wrote:
> I will provide new patch series for latest k.o. Also will make sure of shallow threading for the series.

Please make sure that the cover letter will include the full output of 
the git generated cover-letter so we can see the location of changes you 
did to the IB core and the overall LOC volume of the driver.

Did you run the driver through 0-day testing to avoid zillion small 
follow up patches in a later point when this isin?

Or.
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html